SWFMovieClip_remove(3)

NAME
SWFMovieClip_remove - Removes a SWFDisplayItem from the movieclips stage.

SYNOPSIS
#include <ming.h>

void SWFMovieClip_remove
(
    SWFMovieClip clip,
    SWFDisplayItem item
);

PARAMETERS

SWFMovieClip clip
    Not Documented.

SWFDisplayItem item
    Not Documented.

DESCRIPTION
A SWFDisplayItem stays on stage until it gets removed. This function removes the item. The item is displayed until the current frame.